Parent: 'enterprise.yaml'
DemoData:
  - 'sql/auto/xlite_demo_products_auto.yaml'
  - 'sql/auto/xlite_demo_product_tags_auto.yaml'
  - 'sql/auto/xlite_demo_categories_auto.yaml'
  - 'sql/auto/xlite_demo_mmye_auto.yaml'
  - 'sql/auto/xlite_demo_wholesale_prices_auto.yaml'
  - 'sql/xlite_demo_custom_product_tabs.yaml'
  - 'sql/xlite_demo_config.yaml'
  - 'sql/auto/xlite_demo_auto_config.yaml'
  - 'sql/xlite_menu.yaml'
  - 'sql/xlite_primary_menu_update.sql'
  - 'sql/auto/xlite_demo_banners_auto.yaml'
  - 'sql/xlite_data_zones_en.yaml'
  - 'sql/xlite_demo_profiles_en.yaml'
  - 'sql/auto/xlite_demo_vehicle_attributes.yaml'
  - 'sql/auto/xlite_demo_vehicle_attributes_mmye_auto.sql'
  - 'sql/auto/xlite_demo_product_attributes_auto.sql'
  - 'sql/auto/xlite_demo_orders_auto.yaml'
  - 'sql/auto/xlite_demo_brands_auto.yaml'
  - 'sql/auto/xlite_demo_sale_discounts_auto.yaml'
  - 'sql/auto/xlite_demo_additional_changes_auto.sql'
Mutations:
  Lang.es:
    exclude:
      DemoData:
        - 'sql/auto/xlite_demo_products_auto.yaml'
        - 'sql/auto/xlite_demo_product_tags_auto.yaml'
        - 'sql/auto/xlite_demo_categories_auto.yaml'
        - 'sql/auto/xlite_demo_mmye_auto.yaml'
        - 'sql/auto/xlite_demo_wholesale_prices_auto.yaml'
        - 'sql/xlite_demo_custom_product_tabs.yaml'
        - 'sql/xlite_demo_config.yaml'
        - 'sql/xlite_menu.yaml'
        - 'sql/auto/xlite_demo_banners_auto.yaml'
        - 'sql/xlite_data_zones_en.yaml'
        - 'sql/xlite_demo_profiles_en.yaml'
        - 'sql/auto/xlite_demo_product_attributes_auto.sql'
        - 'sql/auto/xlite_demo_orders_auto.yaml'
        - 'sql/auto/xlite_demo_brands_auto.yaml'
        - 'sql/auto/xlite_demo_sale_discounts_auto.yaml'
        - 'sql/auto/xlite_demo_additional_changes_auto.sql'
    include:
      DemoData:
        - 'sql/auto/xlite_demo_products_auto_es.yaml'
        - 'sql/auto/xlite_demo_product_tags_auto_es.yaml'
        - 'sql/auto/xlite_demo_categories_auto_es.yaml'
        - 'sql/auto/xlite_demo_mmye_auto_es.yaml'
        - 'sql/auto/xlite_demo_wholesale_prices_auto_es.yaml'
        - 'sql/xlite_demo_custom_product_tabs_es.yaml'
        - 'sql/xlite_demo_config_es.yaml'
        - 'sql/xlite_menu_es.yaml'
        - 'sql/auto/xlite_demo_banners_auto_es.yaml'
        - 'sql/xlite_data_zones_es.yaml'
        - 'sql/xlite_demo_profiles_es.yaml'
        - 'sql/auto/xlite_demo_product_attributes_auto_es.sql'
        - 'sql/auto/xlite_demo_orders_auto_es.yaml'
        - 'sql/auto/xlite_demo_brands_auto_es.yaml'
        - 'sql/auto/xlite_demo_sale_discounts_auto_es.yaml'
        - 'sql/demo/xlite_demo_additional_changes_es.yaml'
        - 'sql/demo/xlite_demo_additional_changes_es.sql'
        - 'sql/auto/xlite_demo_additional_changes_auto_es.sql'
  include:
    EnabledModules:
      - 'CDev-GoSocial'
      - 'QSL-CloudSearch'
      - 'QSL-Make'
      - 'XC-AutoMobileSkin'
      - 'XC-ProductVariations'
      - 'XC-SystemFields'
      - 'XC-VINLookup'
      - 'XC-WheelTireFitment'
      - 'XC-CoreCharge'
    DisabledModules:
      - 'XC-AutoImportBase'
      - 'XC-ASAP'
      - 'XC-SemaData'
      - 'XC-AutoSync'
      - 'XC-SplitShipment'
      - 'XC-Turn14'
      - 'XC-CrispWhiteSkin'
      - 'XC-Keystone'
      - 'XC-CustomerGallery'
      - 'XC-ATD'
  exclude:
    EnabledModules:
      - 'CDev-AustraliaPost'
      - 'CDev-AuthorizeNet'
      - 'CDev-Egoods'
      - 'CDev-PINCodes'
      - 'CDev-Quantum'
      - 'CDev-TwoCheckout'
      - 'XC-CrispWhiteSkin'
      - 'XC-CustomerAttachments'
      - 'XC-EPDQ'
      - 'XC-Geolocation'
      - 'XC-IdealPayments'
      - 'XC-Onboarding'
      - 'XC-ProductVariants'
      - 'XC-SagePay'
